
/* Class = "NSWindow"; title = "Rediger tekst-typografi"; ObjectID = "24"; */
"24.title" = "Rediger tekst-typografi";

/* Class = "NSTextField"; ibShadowedToolTip = "Navn på tekst-typografi"; ObjectID = "30"; */
"30.ibShadowedToolTip" = "Navn på tekst-typografi";

/* Class = "NSButton"; ibShadowedToolTip = "Gemmer alle ændringer og lukker dialogen."; ObjectID = "33"; */
"33.ibShadowedToolTip" = "Gemmer alle ændringer og lukker dialogen.";

/* Class = "NSButton"; ibShadowedToolTip = "Fortryder alle ændringer og lukker dialogen."; ObjectID = "64"; */
"64.ibShadowedToolTip" = "Fortryder alle ændringer og lukker dialogen.";

/* Class = "NSButton"; ibShadowedToolTip = "Slår understregning til/fra."; ObjectID = "70"; */
"70.ibShadowedToolTip" = "Slår understregning til/fra.";

/* Class = "NSBox"; title = "Felt"; ObjectID = "71"; */
"71.title" = "Felt";

/* Class = "NSButton"; ibShadowedToolTip = "Slår kontur-typografi til/fra."; ObjectID = "90"; */
"90.ibShadowedToolTip" = "Slår kontur-typografi til/fra.";

/* Class = "NSButton"; ibShadowedToolTip = "Slår skygge-typografi til/fra."; ObjectID = "94"; */
"94.ibShadowedToolTip" = "Slår skygge-typografi til/fra.";

/* Class = "NSButton"; ibShadowedToolTip = "Slår hævet skrift-typografi til/fra."; ObjectID = "99"; */
"99.ibShadowedToolTip" = "Slår hævet skrift-typografi til/fra.";

/* Class = "NSButton"; ibShadowedToolTip = "Slår sænket skrift-typografi til/fra."; ObjectID = "100"; */
"100.ibShadowedToolTip" = "Slår sænket skrift-typografi til/fra.";

/* Class = "NSBox"; title = "Felt"; ObjectID = "101"; */
"101.title" = "Felt";

/* Class = "NSBox"; title = "Felt"; ObjectID = "107"; */
"107.title" = "Felt";

/* Class = "NSMenuItem"; title = "0"; ObjectID = "130"; */
"130.title" = "0";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "131"; */
"131.title" = "2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "133"; */
"133.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "1"; ObjectID = "134"; */
"134.title" = "1";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "135"; */
"135.title" = "3";

/* Class = "NSMenuItem"; title = "4"; ObjectID = "136"; */
"136.title" = "4";

/* Class = "NSMenuItem"; title = "5"; ObjectID = "137"; */
"137.title" = "5";

/* Class = "NSBrowser"; ibShadowedToolTip = "Viser listen af tilgængelige skrifttyper."; ObjectID = "158"; */
"158.ibShadowedToolTip" = "Viser listen af tilgængelige skrifttyper.";

/* Class = "NSButton"; ibShadowedToolTip = "Slår gennemstregnings-typografi til/fra."; ObjectID = "195"; */
"195.ibShadowedToolTip" = "Slår gennemstregnings-typografi til/fra.";

/* Class = "NSButton"; ibShadowedToolTip = "Slår tekstbredde-typografi til/fra."; ObjectID = "254"; */
"254.ibShadowedToolTip" = "Slår tekstbredde-typografi til/fra.";

/* Class = "NSComboBox"; ibShadowedToolTip = "Indtast en procentværdi for udvidet-typografi eller vælg en fra comboboks-menuen."; ObjectID = "255"; */
"255.ibShadowedToolTip" = "Indtast en procentværdi for udvidet-typografi eller vælg en fra comboboks-menuen.";

/* Class = "NSButton"; ibShadowedToolTip = "Slår kursivering til/fra."; ObjectID = "257"; */
"257.ibShadowedToolTip" = "Slår kursivering til/fra.";

/* Class = "NSComboBox"; ibShadowedToolTip = "Indtast en procentværdi for kursiv-typografi eller vælg en fra comboboks-menuen."; ObjectID = "258"; */
"258.ibShadowedToolTip" = "Indtast en procentværdi for kursiv-typografi eller vælg en fra comboboks-menuen.";

/* Class = "NSBox"; title = "Felt"; ObjectID = "275"; */
"275.title" = "Felt";

/* Class = "NSBox"; title = "Felt"; ObjectID = "277"; */
"277.title" = "Felt";

/* Class = "NSStepper"; ibShadowedToolTip = "Brug disse knapper til at øge/mindske den indstillede skriftstørrelse."; ObjectID = "280"; */
"280.ibShadowedToolTip" = "Brug disse knapper til at øge/mindske den indstillede skriftstørrelse.";

/* Class = "NSStepper"; ibShadowedToolTip = "Brug disse knapper til at øge/mindske den indstillede kerning."; ObjectID = "281"; */
"281.ibShadowedToolTip" = "Brug disse knapper til at øge/mindske den indstillede kerning.";

/* Class = "NSStepper"; ibShadowedToolTip = "Brug disse knapper til at øge/mindske den vandrette skygge-forskydning."; ObjectID = "282"; */
"282.ibShadowedToolTip" = "Brug disse knapper til at øge/mindske den vandrette skygge-forskydning.";

/* Class = "NSStepper"; ibShadowedToolTip = "Brug disse knapper til at øge/mindske den lodrette skygge-forskydning."; ObjectID = "283"; */
"283.ibShadowedToolTip" = "Brug disse knapper til at øge/mindske den lodrette skygge-forskydning.";

/* Class = "NSStepper"; ibShadowedToolTip = "Brug disse knapper til at øge/mindske skyggens slørings-radius."; ObjectID = "284"; */
"284.ibShadowedToolTip" = "Brug disse knapper til at øge/mindske skyggens slørings-radius.";

/* Class = "NSStepper"; ibShadowedToolTip = "Brug disse knapper til at øge/mindske den lodrette forskydning af grundlinjen for hævet/sænket."; ObjectID = "297"; */
"297.ibShadowedToolTip" = "Brug disse knapper til at øge/mindske den lodrette forskydning af grundlinjen for hævet/sænket.";

/* Class = "NSStepper"; ibShadowedToolTip = "Brug disse knapper til at øge/mindske konturbredden."; ObjectID = "306"; */
"306.ibShadowedToolTip" = "Brug disse knapper til at øge/mindske konturbredden.";

/* Class = "NSTextFieldCell"; title = "Navn på teksttypografi:"; ObjectID = "323"; */
"323.title" = "Navn på teksttypografi:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "325"; */
"325.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Mærke:"; ObjectID = "327"; */
"327.title" = "Mærke:";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "328"; */
"328.title" = "Annuller";

/* Class = "NSButtonCell"; title = "Understreget"; ObjectID = "329"; */
"329.title" = "Understreget";

/* Class = "NSButtonCell"; title = "Med konturer"; ObjectID = "332"; */
"332.title" = "Med konturer";

/* Class = "NSButtonCell"; title = "Med skygger"; ObjectID = "334"; */
"334.title" = "Med skygger";

/* Class = "NSButtonCell"; title = "Hævet skrift"; ObjectID = "336"; */
"336.title" = "Hævet skrift";

/* Class = "NSButtonCell"; title = "Sænket skrift"; ObjectID = "337"; */
"337.title" = "Sænket skrift";

/* Class = "NSTextFieldCell"; title = "Knibning:"; ObjectID = "339"; */
"339.title" = "Knibning:";

/* Class = "NSTextFieldCell"; title = "Skriftstørrelse:"; ObjectID = "340"; */
"340.title" = "Skriftstørrelse:";

/* Class = "NSTextFieldCell"; title = "Niveau:"; ObjectID = "342"; */
"342.title" = "Niveau:";

/* Class = "NSTextFieldCell"; title = "Fyldfarve:"; ObjectID = "344"; */
"344.title" = "Fyldfarve:";

/* Class = "NSTextFieldCell"; title = "Sløringsradius:"; ObjectID = "346"; */
"346.title" = "Sløringsradius:";

/* Class = "NSTextFieldCell"; title = "X-forskydning:"; ObjectID = "348"; */
"348.title" = "X-forskydning:";

/* Class = "NSTextFieldCell"; title = "Y-forskydning:"; ObjectID = "349"; */
"349.title" = "Y-forskydning:";

/* Class = "NSTextFieldCell"; title = "Bredde:"; ObjectID = "351"; */
"351.title" = "Bredde:";

/* Class = "NSButtonCell"; title = "Gennemstreg"; ObjectID = "353"; */
"353.title" = "Gennemstreg";

/* Class = "NSTextFieldCell"; title = "+/-"; ObjectID = "356"; */
"356.title" = "+/-";

/* Class = "NSButtonCell"; title = "Udvidet"; ObjectID = "357"; */
"357.title" = "Udvidet";

/* Class = "NSButtonCell"; title = "Kursiv"; ObjectID = "359"; */
"359.title" = "Kursiv";

/* Class = "NSView"; ibShadowedToolTip = "Farvemærke på tekst-typografi"; ObjectID = "383"; */
"383.ibShadowedToolTip" = "Farvemærke på tekst-typografi";

/* Class = "NSTextField"; ibShadowedToolTip = "Indstil skriftstørrelsen her."; ObjectID = "385"; */
"385.ibShadowedToolTip" = "Indstil skriftstørrelsen her.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "386"; */
"386.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Øger afstanden imellem tegn."; ObjectID = "396"; */
"396.ibShadowedToolTip" = "Øger afstanden imellem tegn.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "397"; */
"397.title" = "0pt";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Indstiller skrift fyldfarve."; ObjectID = "399"; */
"399.ibShadowedToolTip" = "Indstiller skrift fyldfarve.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "401"; */
"401.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Farve"; ObjectID = "402"; */
"402.title" = "Farve";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Indstiller understregningsfarve."; ObjectID = "409"; */
"409.ibShadowedToolTip" = "Indstiller understregningsfarve.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "411"; */
"411.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Farve"; ObjectID = "412"; */
"412.title" = "Farve";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Indstiller gennemstregningsfarve."; ObjectID = "428"; */
"428.ibShadowedToolTip" = "Indstiller gennemstregningsfarve.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "430"; */
"430.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Farve"; ObjectID = "431"; */
"431.title" = "Farve";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Indstiller konturfarve."; ObjectID = "438"; */
"438.ibShadowedToolTip" = "Indstiller konturfarve.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "440"; */
"440.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Farve"; ObjectID = "441"; */
"441.title" = "Farve";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Indstiller skyggefarve."; ObjectID = "451"; */
"451.ibShadowedToolTip" = "Indstiller skyggefarve.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "453"; */
"453.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Farve"; ObjectID = "454"; */
"454.title" = "Farve";

/* Class = "NSButton"; ibShadowedToolTip = "Denne hjælpeknap åbner en side i manualen som beskriver redigeringsmulighederne i tekst-typografier."; ObjectID = "462"; */
"462.ibShadowedToolTip" = "Denne hjælpeknap åbner en side i manualen som beskriver redigeringsmulighederne i tekst-typografier.";

/* Class = "NSTextField"; ibShadowedToolTip = "Indstiller konturbredde i procent."; ObjectID = "476"; */
"476.ibShadowedToolTip" = "Indstiller konturbredde i procent.";

/* Class = "NSTextFieldCell"; title = "0.00%"; ObjectID = "477"; */
"477.title" = "0.00%";

/* Class = "NSTextField"; ibShadowedToolTip = "Indstiller vandret forskydning for skygge."; ObjectID = "499"; */
"499.ibShadowedToolTip" = "Indstiller vandret forskydning for skygge.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "500"; */
"500.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Indstiller lodret forskydning for skygge."; ObjectID = "511"; */
"511.ibShadowedToolTip" = "Indstiller lodret forskydning for skygge.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "512"; */
"512.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Indstiller skygge slørings radius."; ObjectID = "520"; */
"520.ibShadowedToolTip" = "Indstiller skygge slørings radius.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "521"; */
"521.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Her kan du justere den vertikale afstand mellem hævet/sænket."; ObjectID = "529"; */
"529.ibShadowedToolTip" = "Her kan du justere den vertikale afstand mellem hævet/sænket.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "530"; */
"530.title" = "0pt";

/* Class = "NSSegmentedCell"; 548.ibShadowedToolTips[0] = "Kun kontur"; ObjectID = "548"; */
"548.ibShadowedToolTips[0]" = "Kun kontur";

/* Class = "NSSegmentedCell"; 548.ibShadowedToolTips[1] = "Kontur og fyld"; ObjectID = "548"; */
"548.ibShadowedToolTips[1]" = "Kontur og fyld";
